/*changed tavin may26 2021*/
.toshoButton3 {
  color: #fff;
  background-color: #250834;
  border-color: #250834; }
  .toshoButton3:hover {
    color: #fff;
    background-color: #0d0313;
    border-color: #060108; }
  .toshoButton3:focus, .toshoButton3.focus {
    color: #fff;
    background-color: #0d0313;
    border-color: #060108;
    box-shadow: 0 0 0 0.2rem rgba(70, 45, 82, 0.5); }
  .toshoButton3.disabled, .toshoButton3:disabled {
    color: #fff;
    background-color: #250834;
    border-color: #250834; }
  .toshoButton3:not(:disabled):not(.disabled):active, .toshoButton3:not(:disabled):not(.disabled).active,
  .show > .toshoButton3.dropdown-toggle {
    color: #fff;
    background-color: #060108;
    border-color: black; }
    .toshoButton3:not(:disabled):not(.disabled):active:focus, .toshoButton3:not(:disabled):not(.disabled).active:focus,
    .show > .toshoButton3.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(70, 45, 82, 0.5); }
/*end change tavin*/